Debian Bug report logs - #689328
strongswan: New upstream versison (5.0.0) available

version graph

Package: strongswan; Maintainer for strongswan is strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>; Source for strongswan is src:strongswan.

Reported by: John Doe <john@doe.com>

Date: Mon, 1 Oct 2012 16:00:02 UTC

Severity: wishlist

Merged with 690907

Fixed in version 5.0.4-1

Done: Yves-Alexis Perez <corsac@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, john@doe.com, Rene Mayrhofer <rmayr@debian.org>:
Bug#689328; Package strongswan. (Mon, 01 Oct 2012 16:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Doe <john@doe.com>:
New Bug report received and forwarded. Copy sent to john@doe.com, Rene Mayrhofer <rmayr@debian.org>. (Mon, 01 Oct 2012 16:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Doe <john@doe.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: strongswan: New upstream versison (5.0.0) available
Date: Mon, 01 Oct 2012 16:58:20 +0100
Package: strongswan
Severity: wishlist

strongswan is now available in version 5.0.0. witgh several improvements



-- System Information:
Debian Release: 6.0.6
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.5.4.ja1 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Merged 689328 690907 Request was from Daniel Albers <daniel@lbe.rs> to control@bugs.debian.org. (Sun, 21 Oct 2012 16:57:03 GMT) Full text and rfc822 format available.

Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Thu, 27 Jun 2013 11:24:05 GMT) Full text and rfc822 format available.

Notification sent to John Doe <john@doe.com>:
Bug acknowledged by developer. (Thu, 27 Jun 2013 11:24:05 GMT) Full text and rfc822 format available.

Message #12 received at 689328-done@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 689328-done@bugs.debian.org
Subject: forgot to close this one
Date: Thu, 27 Jun 2013 13:20:45 +0200
Version: 5.0.4-1
-- 
Yves-Alexis




Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Thu, 27 Jun 2013 11:24:06 GMT) Full text and rfc822 format available.

Notification sent to Ruben Herold <ruben@puettmann.net>:
Bug acknowledged by developer. (Thu, 27 Jun 2013 11:24:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Jul 2013 07:26:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:49:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.